package com.ywt.outpatient.api.req;

public class CheckupBookAnnounceReq {

    private int hospitalId;

    public int getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(int hospitalId) {
        this.hospitalId = hospitalId;
    }
}
